@charset "UTF-8";
/* made by urbanstudio.de */
:root{
	--us-highlight-color:#06396D;
	--us-transition:.6s cubic-bezier(.25,.8,.25,1);
	--us-transition-alt:all 0.2s ease-in-out;

	--us-radius:6px;
	--us-inner-radius:3px;
}


div, strong, b, span, input, select, body, a, ul ,li, ol, i{margin:0;padding:0;border:0;outline:none;font-size:100%;vertical-align:baseline;background:transparent;}
html{overflow-y:scroll;}
body{background:#FFFFFF url('lib/h.png') no-repeat 50% 0;font:12px "Lucida Grande", Geneva, Arial, sans-serif;margin:0px;padding:0px;text-align:center;height:100%;}
blockquote, q{quotes:none;} blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
del{text-decoration:line-through;} abbr[title], dfn[title]{border-bottom:1px dotted;cursor:help;}
input, select{vertical-align:middle;} textarea{resize:vertical;overflow-y:auto;}
label, input[type=button], input[type=submit], button{cursor:pointer;}
.ie7 img{-ms-interpolation-mode:bicubic;}
ul{list-style:none;list-style-type:none;}
::selection, ::-moz-selection{background:#095285;color:#fff;text-shadow:none;opacity:0.66;}
#usdata{display:none;}

a.feedback{display:block;position:absolute;top:200px;left:-40px;width:40px;height:150px;background:url('lib/feedback.png') repeat-x 0 0;z-index:99999999999999999;}

#adminpreview{position:absolute;top:0;right:50px;display:block;width:132px;height:37px;background:url('lib/preview.png') no-repeat 0 0;} #adminpreview a{display:block;width:132px;height:37px;} #adminpreview a:hover{background:url('lib/preview.png') no-repeat 0 100%;}
#wrap{width:980px;margin:0 auto;min-height:350px;position:relative;top:0;left:0;z-index:1;margin-bottom:-70px;}
#shadow{position:absolute;top:0;left:-10px;width:520px;height:778px;display:block;/*background:url('lib/phi.png') no-repeat 0 0;*/z-index:-1;}

#header{position:relative;top:0;left:0;width:980px;padding:0;margin:0;height:180px;} body.drg.startseite #header{padding-bottom:0;}
	#logo{display:block;width:280px;height:109px;margin:0px;overflow:hidden;}
		a#logo{position:absolute;top:0;left:0;display:block;width:280px;height:109px;margin:0px;background:url('lib/logo.svg') no-repeat 0 0;background-size:280px 114px;} a#logo h1{display:none;}
	#topnav{display:block;position:absolute;top:30px;right:0;color:#AAAAAA;text-shadow:#FFFFFF 0px 1px;font-size:10px;}
	#topnav a{color:#AAAAAA;text-decoration:none;} #topnav a:hover{text-decoration:underline;}
	#searchbox{position:absolute;right:0;top:75px;width:250px;height:29px;background:url('lib/searchbox.png') no-repeat 0 0;text-align:left;}
		#searchbox input{border:0;background:none !important;color:#999999;font-style:italic;margin:7px 0 0 10px;width:210px;} #searchbox input.active{color:#333333;font-style:normal;}

	#nav{position:relative;top:0;left:0;width:980px;height:45px;z-index:99999;margin:0;}
	#nav ul{list-style:none;list-style-type:none;padding:0 0 0 2px;height:40px;}
	#nav ul li.mainmenu{position:relative;top:0;left:0;float:left;font-size:14px;margin-top:5px;}
	#nav ul li.mainmenu a{display:inline-block;height:40px;line-height:42px;padding:0 18px 0 16px;margin:0;background:url('lib/navline.png') no-repeat 100% 100%;color:#ECF0F4;text-shadow:rgba(0,0,0,0.4) 0px 1px;text-decoration:none;font-weight:normal;}
	#nav ul li.mainmenu.last a, #nav ul li.mainmenu:last-child a{background:none;}
	body #nav ul li.before a{padding-left:20px;}
	#nav ul li.mainmenu.active a{text-decoration:underline;color:#FFFFFF;}

	#nav ul li.mainmenu:hover{position:relative;top:0;left:0;float:left;font-size:14px;margin-top:0px;background:url('lib/navline.png') no-repeat 100% 100%;}
	#nav ul li.mainmenu:hover a{display:inline-block;height:40px;line-height:42px;margin-top:4px;background:none;color:#FFFFFF;text-shadow:rgba(0,0,0,0.4) 0px 1px;text-decoration:none;font-weight:normal;border-radius:0 10px 0 0;z-index:21;}

	#nav ul li div.subnav{display:none;}
	#nav ul li:hover div.subnav{display:block;position:absolute;top:43px;left:0;box-shadow:rgba(0,0,0,0.2) 0px 2px 10px;border-bottom:2px solid #005389;font-size:12px;width:170px;padding:12px 12px 12px 12px;height:auto;z-index:20;background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.9) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0.9))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6ffffff',GradientType=0 ); /* IE6-9 */}
	#nav ul li:hover div.subnav.double{width:340px;}
	#nav ul li:hover div.subnav .subarrow{position:absolute;top:-5px;left:29px;width:14px;height:6px;background:url('lib/subarrow.svg') no-repeat 0 0;background-size:14px 6px;}
	#nav ul li:hover div.subnav ul{list-style:none;list-style-type:none;padding:0px;height:auto;}
	#nav ul li div.subnav ul{display:block;width:170px;float:left;}
	#nav ul li div.subnav ul li.submenu, #nav ul li div.subnav ul li.subsubmenu{position:relative;top:0;left:0;float:none;font-size:12px;margin-top:0;text-align:left;}
	#nav ul li div.subnav ul li.submenu a{display:block;color:#06396D;height:auto;line-height:16px;padding:3px 0 3px 8px;margin:0;background:none;text-shadow:none;text-decoration:none;font-weight:bold;}
	#nav ul li div.subnav ul li.subsubmenu a{display:block;color:#666666;height:auto;font-size:10px;line-height:14px;padding:3px 0 3px 13px;margin:0;background:none;text-shadow:none;text-decoration:none;font-weight:normal;}
	#nav ul li div.subnav ul li.submenu.active a{background:url('lib/arrow3x6.png') no-repeat 0 50%;}
	#nav ul li div.subnav ul li.submenu a:hover, #nav ul li div.subnav ul li.subsubmenu a:hover, #nav ul li div.subnav ul li.subsubmenu.active a{text-decoration:underline;}
	#nav ul li#mainmenu_27:hover div.subnav{left:auto;right:0;}
	#nav ul li#mainmenu_27:hover div.subnav .subarrow{position:absolute;top:-5px;left:auto;right:30px;}

body.startseite #header{height:164px;}
body.startseite #sidebar{padding-top:0;}
#wrapshowcase{display:none;width:980px;height:300px;margin:0 auto;text-align:left;margin-bottom:25px;} body.startseite #wrapshowcase{display:block;}
	#showcase{position:relative;top:0;left:0;width:680px;height:300px;float:left;font-size:10px;line-height:14px;background:url('lib/showcase4b.jpg') no-repeat 0 0;}
		#showcase .textbox{position:absolute;top:198px;left:20px;width:330px;height:75px;overflow:hidden;}
		#showcase .textbox h2{font-size:19px;color:#005288;font-family:Georgia, Times New Roman, serif;font-weight:normal;padding:0 0 14px 0;margin:0;}
		#showcase .textbox h2 a{color:#005288;text-decoration:none;}
	#showcase-context{position:relative;top:0;left:0;width:290px;height:300px;float:left;margin-left:10px;background:url('lib/showcase-context.png') no-repeat 0 0;}
		#inshowase-context{padding:15px;line-height:16px;}
		#inshowase-context h3{font-size:12px;font-weight:bold;padding:0 0 5px 0;margin:0;}
		#inshowase-context p{font-size:12px;font-weight:normal;padding:0 0 6px 0;margin:0;}
		#inshowase-context ul{display:block;position:absolute;bottom:2px;left:6px;width:278px;}
		#inshowase-context ul li{border-bottom:1px solid #ECECEC;border-top:1px solid #FEFEFE;padding:6px 0 6px 9px;}
		#inshowase-context ul li a{font-size:12px;font-weight:bold;color:#333333;text-decoration:none;}
		#inshowase-context ul li:first-child{border-top:0;}
		#inshowase-context ul li:last-child{border-bottom:0;}

.hpeventleft > div.cbox{display:none;}
.hpeventleft > div.cbox.active{display:block;}

#wrapmain{width:980px;margin:0 auto;}
	body.sidebar-right #content{float:left;width:680px;margin:0;} body.sidebar-right #sidebar{float:right;width:290px;margin:0;}
	body.sidebar-left #content{float:right;width:680px;margin:0;} body.sidebar-left #sidebar{float:left;width:290px;margin:0;}
	body.no-sidebar #content{width:980px;margin:0;} body.no-sidebar #sidebar{display:none;}

	body #topnav .toplogged a.more, body #wrapmain a.more, body #wrapmain a.back, body #wrapshowcase a.more{display:inline-block;color:#005389;margin:0;padding:0;padding-left:7px;background:url('lib/arrow3x6.png') no-repeat 0 50%;font-size:10px;text-decoration:underline;} body #wrapmain a.more:hover, body #wrapmain a.back:hover, body #wrapshowcase a.more:hover, body #topnav .toplogged a.more:hover{text-decoration:none;}
	body #wrapmain a.back{background:url('lib/arrow3x6back.png') no-repeat 0 60%;}
	#content{text-align:left;}
	#content #pagepubdate.clear{height:auto;margin:20px;font-size:10px;color:#999;}
	body.startseite #headline{display:none;}
	#headline{margin:0 20px 20px 20px;padding:10px 0 10px 0;}
	#headline h4{display:block;margin:0;padding:0;font-size:10px;line-height:12px;color:#666666;text-transform:uppercase;padding-bottom:8px;font-style:italic;}
	#headline #breadcrumb{display:none;margin:0;padding:0;font-size:10px;line-height:12px;font-style:normal;color:#999999;padding-bottom:8px;} #headline #breadcrumb a{color:#005389;text-decoration:none;} #headline #breadcrumb a:hover{text-decoration:none;}
	#headline h1{display:block;margin:0;padding:0;font-size:26px;line-height:32px;color:#06396D;font-weight:normal;font-family:Georgia, Times New Roman, serif;}

	.eventsbox{border:1px solid #ECECEC;margin-bottom:20px;}
		.eventheadline{border-bottom:1px solid #F2F2F2;margin:0 1px 0 1px;padding:8px 10px 8px 10px;overflow:auto;clear:left;} .eventheadline:last-child{border:0;}
		.eventheadline:nth-child(odd){background:#F7F7F7;}
		.eventheadline span.date{display:block;width:170px;float:left;color:#666;}
		.eventheadline a{display:block;float:left;width:475px;color:#005389;text-decoration:none;} .eventheadline a:hover{text-decoration:underline;}

	#sidebar{text-align:left;padding-top:66px;}
	.sidebarbox{margin:0 0 25px 0 !important;border:1px solid #ECECEC;} .sidebarbox.first div.header, #content .drghpnews.first div.header, .first div.header{padding:0 0 0 10px;}
		div.header{position:relative;top:0;left:0;height:30px;background:url('lib/boxheader.png') repeat-x 100% 100%;padding:0 0 0 10px;border-top:1px solid #FFFFFF;}
		div.header h2{display:block;margin:0;padding:0;color:#666666;line-height:28px;height:28px;padding-top:1px;font-weight:bold;font-size:12px;text-shadow:#FFFFFF 0px 1px;text-transform:uppercase;}
		div.header h2 a{color:#666666;text-decoration:none;} div.header h2 a:hover{text-decoration:underline;}
		div.header a.rss{position:absolute;top:7px;right:10px;height:16px;line-height:16px;color:#CCCCCC;padding-right:24px;text-decoration:none;font-size:10px;width:50px;text-align:right;background:url('t/feed.png') no-repeat 100% 0;}
		div.header a.rss:hover{text-decoration:underline;}
		.sidebarbox.textbox .sidebarcontent{padding:12px 15px 15px 15px;}

	.sidebarbox.noheaderbox{background:url('lib/noheaderbox.png') repeat-x 0 0;clear:left;}


#footbar{display:block;text-align:left;overflow:auto;}
#footbar .footbarbox{width:333px;border:1px solid #ECECEC;margin:0 10px 0 0;float:left;}
#footbar .footbarbox .header{}
#footbar .footbarbox .image{width:331px;border:1px solid #FFFFFF;} #footbar .footbarbox .image a img{width:331px;max-width:331px;}
#footbar .footbarbox.last{width:288px;margin-right:0;} #footbar .footbarbox.last .image{width:286px;} #footbar .footbarbox.last .image a img{width:286px;max-width:286px;height:auto;}


#wrapfooter{background:#FFFFFF url('lib/f.png') no-repeat 50% 0;min-height:160px;position:relative;z-index:0;}
#footer{position:relative;top:0;left:0;width:960px;margin:0 auto;font-size:10px;color:#999999;text-shadow:#ffffff 0px 1px;text-align:left;padding:0 0 30px 20px;height:160px;}
	#addthis{padding-top:50px;height:16px;}
	#xfooter{padding-top:60px;}
		#footnav{float:right;color:#aaaaaa;font-size:10px;}
		#footnav a{color:#aaaaaa;text-decoration:none;} #footnav a:hover{text-decoration:underline;}
		#footcopy{padding-bottom:7px;color:#777777;}
		#footus, #footus a{color:#BBBBBB;text-decoration:none;}

/* Mitgliedersuche */
#members{margin:0 20px 20px 20px;font-size:12px;font-family:"Lucida Grande", Geneva, Arial, sans-serif;line-height:16px;clear:both;}
#members h3{font-size:16px;color:#00598B;font-weight:normal;padding:0 0 0 0;margin:0;line-height:normal;}
#members .gap{display:block;height:20px;width:100%;box-sizing:border-box;}
li.member{padding:0 0 20px 0;margin:0 0 20px 0;border-bottom:1px solid rgba(0,0,0,.15);line-height:18px !important;list-style:none !important;}
li.member .fa{color:#999999;width:16px;}
li.member .mainwork{color:#666666;}
li.member div.email a,
li.member div.fon a{text-decoration:none;color:#000000 !important;}
.member_notice{margin-bottom:25px;position:relative;padding:15px 20px 15px 20px;border-radius:3px;color:#222222;background-color:#FFF2C7;border:1px solid #FFBD00;box-shadow:0 0 0 4px #FFECAB inset;text-shadow:0 0 1px rgba(255,255,255,.3);}
.member_error{margin-bottom:25px;position:relative;padding:15px 20px 15px 20px;border-radius:3px;color:#222222;background-color:#FFE5E6;border:1px solid #EF0000;box-shadow:0 0 0 4px #FFD8D8 inset;text-shadow:0 0 1px rgba(255,255,255,.3);}
#members .member_notice h3,
#members .member_error h3{font-size:14px;color:#000000;margin:0 0 10px 0;padding:0;}
#waiter{text-align:center;color:#999999;}
#waiter h3{display:block;color:#666666;text-align:center;margin:0 0 30px 0;}
.waiter div{padding:30px 0 0 0;}


/* FONTS */
.mod-text h1, .mod-text h1, .mod-text h2, .mod-text h3{}
.mod-text h4, h2.module-headline{}

.sidebarbox.loggedinbox{border:0 !important;background:none !important;}
body #topnav .toplogged{color:#999;}



/* co2calc */
.co2calc{margin:0 15px 0;}
.co2calc sub{font-size:66%;line-height:0;}
.co2block{border:1px solid rgba(0,0,0,.1);padding:0;margin-bottom:15px;border-radius:3px;} .co2calc .co2block:last-child{margin:0;}
.co2block h3{display:block;font-size:14px;color:#666666;font-weight:bold;padding:15px 40px 15px 15px;margin:0;line-height:1!important;position:relative;cursor:pointer;border-radius:3px 3px 0 0;transition: var(--us-transition);}
.co2block h3:after{position:absolute;top:50%;right:6px;font-size:14px!important;font-family:'Font Awesome 5 Pro';font-weight:300;content:'\f067';height:30px;width:30px;line-height:30px;text-align:center;transform:translateY(-15px);transition:var(--us-transition);color:#999999!important;}
.co2block.open h3, .ergebnisblock h3{color:#00598B;background:linear-gradient(to bottom, #ffffff 0%,#f7f7f7 100%);}
.co2block.open h3:after{transform:translateY(-15px) rotate(45deg);}
.co2block.open{border:1px solid rgba(0,0,0,.2);box-shadow:0 0 10px rgba(0,0,0,.055);}

.co2block-content{display:block;font-size:14px !important;opacity:0;max-height:0;overflow:hidden;transition: var(--us-transition);}
.co2block.open .co2block-content,
.ergebnisblock .co2block-content{max-height:10000px;opacity:1;}

.co2block-line{padding:0 15px 10px;}
.co2block-content .co2block-line:first-child{padding-top:15px;border-top:1px solid rgba(0,0,0,.2);}
.co2block-content .co2block-line:last-child{border:0!important;padding-bottom:10px;}
.co2block-line{display:flex;align-items:center;justify-content:flex-start;}
.co2block-line label{flex-basis:240px !important;text-align:right;padding-right:15px;line-height:1.3;}
.co2block-line .usform-wrap{flex-basis:calc(100% - 220px);display:flex;align-items:baseline;justify-content:flex-start;flex:1 0 auto;}
.co2block-line .usform-wrap input{width:70px;box-sizing:border-box;font-size:14px;transition:var(--us-transition);text-align:right;border-radius:var(--us-inner-radius);}
.co2block-line .usform-wrap input:focus{border-color:var(--us-highlight-color);box-shadow:0 0 0 4px rgba(1,83,137,.1);}
.co2block-line .usform-wrap span{color:#666666;padding-left:10px;}
.co2block-line .usform-wrap a{color:#CCC;padding-left:15px;text-decoration:none;}

.co2block-line.zwischensumme,
.co2block-line.zwischensumme .usform-wrap span{color:#999!important;}
.co2block-line.zwischensumme .usform-wrap input,
.co2block-line.zwischensumme .usform-wrap input:focus{border-color:#FFF!important;color:#999!important;box-shadow:none!important;}


.co2block-line.ergebnis,
.co2block-line.ergebnis .usform-wrap span{color:#000!important;font-weight:bold;}
.co2block-line.ergebnis .usform-wrap input,
.co2block-line.ergebnis .usform-wrap input:focus{border-color:#FFF!important;color:#000!important;font-weight:bold;border-bottom:3px double #000 !important;border-style: double;border-radius:0!important;}

.ergebnisblock{border:1px solid rgba(0,0,0,.2);box-shadow:0 0 10px rgba(0,0,0,.055);}
.ergebnisblock .co2block-line.ergebnis{padding:25px 0 20px 0;}
.ergebnisblock .co2block-line{padding:0;}
.ergebnisblock .co2block-line label{flex-basis:500px !important;}
.ergebnisblock h3:after{display:none!important;}

.co2text{font-size:12px;padding:0 0 0 0;opacity:.66;text-align:right;}
.co2text p{font-size:12px;margin:0;padding:0;}
.co2text a{color:#000000!important;}





/* Buttons */
.btn{
	display:inline-flex;
	align-items:center;
	justify-content:center;
    color:#ffffff;
	background:#2C3A3B;
    margin:0 0 0 0;
    padding:10px 16px;
    width: auto;
    text-align:center;
    border-radius:var(--us-radius);
    text-decoration: none;
    transition:var(--us-transition);
    cursor: pointer;
	text-shadow:0 1px 0 rgba(0,0,0,.1);
	font-size:16px;
	line-height:18px;
	font-weight:700;
	border:1px solid rgba(0,0,0,.1);
	box-sizing:border-box;
	position:relative;
}

.btn.primary, .btn.green, .btn.green{background:var(--us-cta-color);}
.btn.gray{background:#888888;}
.btn.radisso{background:#811D62 !important;}
.btn.invisible{color:rgba(0,0,0,.77);background:transparent;border-color:transparent;}

.btn-outline{
	display:inline-flex;
	align-items:center;
	justify-content:center;
    color:#2C3A3B;
	border:1px solid #2C3A3B;
	background:transparent;
    margin:0 0 0 0;
    padding:10px 16px;
    width: auto;
    text-align:center;
    border-radius:var(--us-radius);
    text-decoration: none;
    transition:var(--us-transition);
    cursor: pointer;
	text-shadow:0 1px 0 rgba(255,255,255,.1);
	box-shadow:inset 0 0 0 1px rgba(255,255,255,.1);
	font-size:16px;
	line-height:18px;
	font-weight:700;
	box-sizing:border-box;
	position:relative;
}

.btn-outline.primary,
.btn-outline.green{color:var(--us-cta-color);border-color:var(--us-cta-color);}
.btn-outline.gray{color:#666666;border-color:#888888;}
.btn-outline.radisso{color:#811D62;border-color:#811D62;}

.btn:active,
.btn-outline:active{transform:translateY(1px) scale(0.96);}

.btn i,
.btn-outline i{display:inline-block;font-size:14px;margin:0 12px 0 0;}
.btn span + i,
.btn-outline span + i{margin:0 0 0 12px;}

.btn.icon-only, .btn-outline.icon-only{position:relative;padding:0 !important;min-width:40px;height:40px;width:40px;line-height:38px;text-align:center;display:inline-block !important;}
.btn.icon-only i, .btn-outline.icon-only i{margin:0 0 0 0 !important;font-size:16px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
@media only screen and (max-width: 768px) {
.btn.icon-only-tablet, .btn-outline.icon-only-tablet{padding:10px !important;min-width:44px !important;}
.btn.icon-only-tablet span, .btn-outline.icon-only-tablet span{display:none !important;}
.btn.icon-only-tablet i, .btn-outline.icon-only-tablet i{margin:0 0 0 0 !important;font-size:16px;}
}
@media only screen and (max-width: 414px) {
.btn.icon-only-mobile, .btn-outline.icon-only-mobile{padding:10px !important;min-width:44px !important;}
.btn.icon-only-mobile span, .btn-outline.icon-only-mobile span{display:none !important;}
.btn.icon-only-mobile i, .btn-outline.icon-only-mobile i{margin:0 0 0 0 !important;font-size:16px;}
}
@media only screen and (max-width: 375px) {
.btn.no-icon-mobile i, .btn-outline.no-icon-mobile i{display:none !important;}
}

.window-btn{position:absolute;transform:translate(-50%,-50%);transform-origin:center;z-index:1100;}
.window-btn:active{transform:translate(-50%,calc(-50% + 1px)) scale(0.96) !important;}
.window-btn.top-right{top:0;right:0;}
@media only screen and (min-width: 768px) {
	.window-btn{transform:translate(50%,-50%);transform-origin:center;}
	.window-btn:active{transform:translate(50%,calc(-50% + 1px)) scale(0.96) !important;}
}

.btn[disabled],
.btn:disabled,
.btn-outline[disabled],
.btn-outline:disabled{opacity:.66 !important;cursor:not-allowed !important;pointer-events:none;}
.btn:disabled:active,
.btn-outline:disabled:active{transform:none !important;}

.btn.btn-small,
.btn-outline.btn-small{padding:5px 12px !important;}

.btn.btn-big,
.btn-outline.btn-big{padding:20px 48px !important;}


.btn-select{padding:0 !important;max-width:330px !important;}
.btn-select select{display:block;border:0;background:transparent;color:inherit !important;font-size:14px !important;font-family:var(--us-font);font-weight:normal;-webkit-appearance:none;-moz-appearance:none;text-transform:none;cursor:pointer;width:auto !important;min-width:100px;border-radius:var(--us-inner-radius);padding:10px 36px 10px 16px !important;transition:var(--us-transition);text-shadow:0 1px 0 rgba(0,0,0,.1);max-width:238px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.btn-outline select{text-shadow:0 0 0 rgba(0,0,0,0) !important;}
.btn-select i{position:absolute;top:50%;left:16px;transform:translateY(-50%);pointer-events:none;}
.btn-select i + select{padding-left:40px !important;}
.btn-select:focus-within{box-shadow:0 0 0 4px rgba(1,83,137,.1);}
.btn-select:after{display:inline-block;position:absolute;top:50%;right:12px;transform:translateY(-50%);font-family:"Font Awesome 5 Pro";content:'\f0dc';font-size:12px;color:inherit !important;opacity:.5;pointer-events:none;}
.btn-outline.btn-select select{color:inherit !important;}
.btn-outline.btn-select:focus-within{border-color:var(--us-highlight-color) !important;}
